@charset "UTF8";
@media (orientation: portrait) and (min-width: 412px){
/*main/base.html*/
html,body{
    margin:0;
    padding: 0;
    height: 100%;
    overflow: scroll;
}

section{
    
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    scroll-snap-align: start;
}

.container{
    overflow: auto;
    scroll-snap-type: mandatory;
    height: 100vh;
    scroll-snap-type: y mandatory;
}
.slide5{
    display: block;
    height: 100vh;
}
.slide5_1{
    display: block;
    flex-direction: column;
    height: 80%;
    position: relative;
    top: 8rem;
    /*background-image: linear-gradient(-45deg,blue,white);*/
}
#main1{
    display: block;
    width: 100%;
    height: 35%;
    background-image: url(/static/AdobeStock_622858237_2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    clip-path: polygon(35% 0%,100% 0%,100% 100%,60% 100%);
}
#main_title1{
    display: none;
    font-family: "Google Sans Flex",'serif';
    font-size: 1.4rem;
    background-color: rgb(255,255,255,0.5);
    position: absolute;
    top: 6rem;
    z-index: 3;
    margin: 0 auto;
    width: 50%;
    font-style: italic;
    
    
}
#main2{
    display: block;
    width: 100%;
    height: 35%;
    background-image: url(/static/AdobeStock_619172259_2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    clip-path: polygon(0% 0%,60% 0%,35% 100%,0% 100%);
}
#main_title2{
    display: none;
    font-family: "Google Sans Flex",'serif';
    font-size: 1.4rem;
    background-color: rgb(255,255,255,0.5);
    position: absolute;
    top: 17rem;
    right: 0.3rem;
    z-index: 3;
    margin: 0 auto;
    width: 50%;
    font-style: italic;
    text-align: center;

}

#main3{
    display: block;
    width: 100%;
    height: 30%;
    background-image: url(/static/AdobeStock_201973585_2.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    clip-path: polygon(35% 0%,100% 0%,100% 100%,60% 100%);
}
#main_title3{
    display: none;
    font-family: "Google Sans Flex",'serif';
    font-size: 1.4rem;
    background-color: rgb(255,255,255,0.5);
    position: absolute;
    top: 30rem;
    left: 0rem;
    z-index: 3;
    margin: 0 auto;
    width: 50%;
    text-align: center;
    font-style: italic;

}


/*データアナリティクス*/
.slide6{
    display: flex;
    flex-direction: column;
    height: 100vh;
}
.slide6_1{
    display: block;
    /*background-image: linear-gradient(pink,purple);*/
    height: 25%;
    
}
#data_text{
    font-size: 0.8rem;
    text-align: center;
    color: black;
    position: relative;
    top: 7rem;
    width: 100%;
}
.slide6_2{
    display: block;
    height: 45%;
    position: relative;
    top: 1.5rem;
}
.grid_container2{
    display: flex;
    width: 100%;
    height: 100%;
}
/*背景色Blue*/
#dec1{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    clip-path: polygon(0% 0%,30% 0%,0% 80%);
    background-color: rgb(0,0,255,0.7);
    z-index: 2;
}
/*背景色*/
#dec2{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    clip-path: polygon(0% 0%, 60% 0%,20% 100%,0% 100%);
    background-color: cornflowerblue;
}
#dec3{
    display: flex;
    flex-direction: column;
    justify-content: center;
    place-items: center;
    width: 90%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    gap: 10px;
}
#analysis_pro1{
    height: 100%;
    width: 100%;
    display: flex;
    background-color: rgb(127,255,212,0.1);
    z-index: 2;
    clip-path: polygon(0% 0%,100% 0%,100% 60%,50% 100%,0% 60%);
    place-items: center;
    justify-content: center;
    font-family:"Google Sans Flex",'serif';
    font-size: 0.8rem;
    
}
#analysis_pro2{
    height: 100%;
    width: 100%;
    display: flex;
    background-color: rgb(127,255,212,0.3);
    z-index: 2;
    clip-path: polygon(0% 0%,100% 0%,100% 60%,50% 100%,0% 60%);
    place-items: center;
    justify-content: center;
    font-family:"Google Sans Flex",'serif';
    font-size: 0.8rem;
    
}
#analysis_pro3{
    height: 100%;
    width: 100%;
    display: flex;
    background-color: rgb(127,255,212,0.5);
    z-index: 2;
    clip-path: polygon(0% 0%,100% 0%,100% 60%,50% 100%,0% 60%);
    place-items: center;
    justify-content: center;
    font-family:"Google Sans Flex",'serif';
    font-size: 0.8rem;
}
#analysis_pro4{
    height: 100%;
    width: 100%;
    display: flex;
    background-color: rgb(127,255,212,0.6);
    z-index: 2;
    clip-path: polygon(0% 0%,100% 0%,100% 60%,50% 100%,0% 60%);
    place-items: center;
    justify-content: center;
    font-family:"Google Sans Flex",'serif';
    font-size: 0.8rem;
}
#analysis_pro5{
    height: 100%;
    width: 100%;
    display: flex;
    background-color: rgb(127,255,212,0.8);
    z-index: 2;
    clip-path: polygon(0% 0%,100% 0%,100% 60%,50% 100%,0% 60%);
    place-items: center;
    justify-content: center;
    font-family:"Google Sans Flex",'serif';
    font-size: 0.8rem;
    
}
#analysis_pro6{
    height: 100%;
    width: 100%;
    display: flex;
    background-color: rgb(127,255,212,0.8);
    z-index: 2;
    clip-path: polygon(0% 0%,100% 0%,100% 60%,50% 100%,0% 60%);
    place-items: center;
    justify-content: center;
    font-family:"Google Sans Flex",'serif';
    font-size: 0.8rem;
}

.slide6_3{
    display: block;
    height: 30%;
    position: relative;
}
.grid_container1{
    display: grid;
    width: 97%;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 100px;
    place-items: center;
    margin: 0 auto;
    position: relative;
    top: 3rem;
}
#tech_item1{
    width: 100%;
    height: 100%;
    position: relative;
    background-image: url(/static/python-powered-w.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    justify-content: center;
    place-items: center;
}
#tech_item2{
    width: 100%;
    height: 100%;
    position: relative;
    background-image: url(/static/jupyter-svgrepo-com.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    justify-content: center;
    place-items: center;
}
#tech_item3{
    width: 100%;
    height: 100%;
    position: relative;
    background-image: url(/static/sql-database-generic-svgrepo-com.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    justify-content: center;
    place-items: center;
}
#tech_item4{
    width: 100%;
    height: 100%;
    position: relative;
    background-image: url(/static/Google\ Cloud.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    justify-content: center;
    place-items: center;
}
/*ビジネスアナリティクス＆コンサルティング*/
.slide7{
    display: flex;
    flex-direction: column;
    height: 100%;
}
.slide7_1{
    display: block;
    width: 100%;
    height: 32%;
}
/*<p>*/
#txt1,#txt1_eng{
    
    font-size: 0.8rem;
    position: relative;
    top: 7rem;
    color:black;
    background-color: rgb(255,255,255,0.5);
    width: 100%;
    text-align: center;
    font-family: "Google Sans Flex",'serif';
    display: block;
    

}
/*<p>*/
#txt2{

    font-size: 0.8rem;
    position: relative;
    top: 7rem;
    color:black;
    background-color: rgb(255,255,255,0.5);
    width: 100%;
    text-align: center;
    font-family: "Google Sans Flex",'serif';
    display: block;

}

.slide7_2{
    display: block;
    
    /*width: 60%;*/
    height: 33%;
}
/*Business Analysis & Consuling Grid Container*/
.grid_container{
    
    display: grid;
    width: 97%;
    height: 100%;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 70px 70px 70px;
    place-items: center;
    /*background-color: lavender;*/
    border-radius: 50px 50px 50px 50px/50px 50px 50px 50px;
    margin-left: 5px;
    margin-right: 5px;
}
/*Grid Containerに格納するObject*/
#grid_item1{
    width: 90%;
    height: 90%;
    /*border: 2px solid navy;*/
    position: relative;
    top: 10px;
    color:black;
    background-color: rgb(246,202,148,0.3);
    /*background-image:linear-gradient(navy,white) ;*/
    font-size: 0.6rem;
    display: flex;
    justify-content: center;
    place-items: center;
    border-radius: 60%;
}
#grid_item2{
    width: 90%;
    height: 90%;
    /*border: 2px solid navy;*/
    position: relative;
    top: 10px;
    color:black;
    background-color:rgb(240,154,148,0.3);
    /*background-image:linear-gradient(navy,white) ;*/
    font-size: 0.6rem;
    display: flex;
    justify-content: center;
    place-items: center;
    border-radius: 60%;
}
#grid_item3{
    width: 90%;
    height: 90%;
    /*border: 2px solid navy;*/
    position: relative;
    top: 10px;
    color:black;
    background-color:rgb(246,207,113,0.3);
    /*background-image:linear-gradient(navy,white) ;*/
    font-size: 0.6rem;
    display: flex;
    justify-content: center;
    place-items: center;
    border-radius: 60%;
}
#grid_item4{
    width: 90%;
    height: 90%;
    /*border: 2px solid navy;*/
    position: relative;
    top: 10px;
    color:black;
    background-color:rgb(135,197,95,0.3);
    /*background-image:linear-gradient(navy,white) ;*/
    font-size: 0.6rem;
    display: flex;
    justify-content: center;
    place-items: center;
    border-radius: 60%;
}
#grid_item5{
    width: 90%;
    height: 90%;
    /*border: 2px solid navy;*/
    position: relative;
    top: 10px;
    color:black;
    background-color:rgb(158,185,243,0.3);
    /*background-image:linear-gradient(navy,white) ;*/
    font-size: 0.6rem;
    display: flex;
    justify-content: center;
    place-items: center;
    border-radius: 60%;
}
#grid_item6{
    width: 90%;
    height: 90%;
    /*border: 2px solid navy;*/
    position: relative;
    top: 10px;
    color:black;
    background-color:rgb(205,171,235,0.3);
    /*background-image:linear-gradient(navy,white) ;*/
    font-size: 0.6rem;
    display: flex;
    justify-content: center;
    place-items: center;
    border-radius: 60%;
}
#grid_item7{
    width: 90%;
    height: 90%;
    /*border: 2px solid navy;*/
    position: relative;
    top: 10px;
    color:black;
    background-color:rgb(246,194,243,0.3);
    /*background-image:linear-gradient(navy,white) ;*/
    font-size: 0.7rem;
    display: flex;
    justify-content: center;
    place-items: center;
    border-radius: 60%;
}
.slide7_3{
    display: block;
    width: 100%;
    height: 35%;
    position: relative;
}

/*Slide7_3 iframe*/
#ifm2{
    display: block;
    width: 100%;
    height: 100%;
    zoom: 28%;
    position: relative;
    top: 3rem;
    animation-play-state: paused;
    border: none;
    
    
}

/*Business Supportサービス*/
.slide8{
    display: flex;
    flex-direction: column;
    height: 100vh;
}
.slide8_1{
    display: block;
    height: 30%;

}
/*<p>*/
#txt4{
    font-size: 0.7rem;
    position: relative;
    top: 7rem;
    color:black;
    background-color: rgb(255,255,255,0.5);
    width: 95%;
    margin: 0 auto;
    text-align: center;
    font-family: "Google Sans Flex",'serif';
    

}
.slide8_2{
    display: block;
    height: 40%;
    position: relative;
    bottom: 3rem;
}
.tbl1{
    width: 95%;
    margin: 0 auto;
    position: relative;
    top: 1rem;
}
.tr1{
    width: 90%;
}
.th1{
    display: block;
    font-family: "Google Sans Flex",'serif';
    color: white;
    font-size: 0.9rem;
}
.td1{
    display: block;
    font-size: 0.7rem;
    font-family: "Google Sans Flex",'serif';
    padding: 1rem;
    background-color: rgb(211,211,211,0.3);
    border-radius: 20px 20px 20px 20px;

}
.th1:nth-child(odd){
    
    /*background-image: linear-gradient(-45deg,navy,transparent);*/
    background: cornflowerblue;
    border-radius: 50px;
}
.th1:nth-child(even){
    background: #fff;
    border-radius: 50px;
}

.slide8_3{
    display: block;
    height: 20%;

}
/*About*/
.slide9{
    display: flex;
    flex-direction: column;
}
.slide9_1{
    display: block;
    height: 20%;

}
/*会社概要Table*/
.slide9_2{
    display: block;
    height: 26%;
}
.c_profile{
    display: block;
    width: 95%;
    margin: 0 auto;
    text-align: center;
    font-size: 1rem;
    color: black;
    position: relative;
    top: 1rem;
}
.tbl2{
    width: 100%;
    border-collapse: collapse;
    position: relative;
    top: 1rem;
}
.tr2{
    display: flex;
    width: 95%;
    margin: 0 auto;
}
.th2{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20%;
    border: 1px solid navy;
    background-color: lightgrey;
    font-size: 0.8rem;
    font-family: "Google Sans Flex",'serif';

}
.td2{
    display: block;
    width: 80%;
    border: 1px solid navy;
    font-size: 0.8rem;
    text-align: center;
    font-family: "Google Sans Flex",'serif';

    
}
.biz{
    display: block;
    position: relative;
    /*padding: 0;*/
    margin-top: 0;
}
.biz1{
    font-size: 0.7rem;
    font-family: "Google Sans Flex",'serif';
    text-align: left;

}

.slide9_3{
    display: block;
    height: 55%;
    background-color: rgb(136,206,250);
    color: white;
}
.p_profile{
    display: block;
    width: 95%;
    margin: 0 auto;
    text-align: center;
    position: relative;
    top: 0.5rem;
    font-size: 0.9rem;
    color: white;
}
.p_career{
    display: block;
    position: relative;
    top: 0.5rem;
}
.c_row{
    display: flex;
    width: 95%;
    margin: 0 auto;
}
.c_year{
    width: 20%;
    display: block;
    font-size: 0.7rem;
}
.c_event{
    width: 80%;
    display: block;
    font-size: 0.7rem;
    padding-bottom: 0.3rem;
}


/*Contact*/
.slide10_1{
    display: block;
    height: 30%;
    position: relative;
    top: 8rem;


}
.slide10_2{
    display: flex;
    height: 30%;

}
/*<a>linkdIn*/
#linkdin{
    display: block;
    width: 50%;
    position: relative;
    top: 8rem;
    margin: 0 auto;
    text-align: center;
    padding: 0.5px;
}
a[href^="https://"]::before{
    content: url(/static/LI-In-Bug.png);
    zoom: 5%;
    position: relative;
    top: 10rem;
}
#mail{
    display: block;
    width: 50%;
    position: relative;
    top: 8rem;
    margin: 0 auto;
    text-align: center;
    padding: 2rem;

}
a[href^="mailto:"]::before{
    /*font-family: 'Material Symbols Outlined';*/
    content:url(/static/contact_mail_24dp_1F1F1F_FILL0_wght400_GRAD0_opsz24.svg);
    position: relative;
    top: 0.5rem;
    right: 0.5rem;
    zoom: 1.4;
}

/*Toggle muenu*/
/*.btn-menu{
    position: absolute;
    top: 12px;
    right: 12px;
    border: 1px solid rbga(255,255,255,.5);
    color: white;
    padding: .5rem 1rem;
    background-color: black;
}*/
#nav{
    display: flex;
    position: absolute;
    top: 2rem;
    right: 1rem;
    width: 15%;
    height: 5%;
}
#menu{
    position: absolute;
    right: 3rem;
    top: 0rem;
    width: 50%;
    height: 100%;
    color: black;
    font-size: 0.7rem;
    
}
#eng{
    position: absolute;
    right: 0rem;
    top: 0rem;
    width: 50%;
    height: 100%;
    color: black;
    font-size: 0.7rem;
    
}
.lang{
    display: block;
    position: relative;
    top: 2.1rem;
    left: 2.5rem;
    font-size: 0.5rem;
    color: black;
}
.main-nav{
    background: black;
    width: 100%;
    position: absolute;
    z-index: 2;
    top: 50px;
    right: 0;
    overflow: hidden;
    transition: .5s;
    transform: translateX(100%);
    font-size: 20px;
    z-index: 3;
}
.main-nav.open-menu{
    /*width: 100%;*/
    transform: none;
    width: 40%;
    z-index: 3;
    padding: 1rem;
}

.main-nav li{
    text-align: center;
    margin: 1rem;
    font-size: 0.9rem;
    z-index: 3;

}
.main-nav a{
    display: block;
    color: white;
}
/*企業Logo*/
.orbe_circle{
    width: 80px;
    height: 80px;
    position: fixed;
    top: 0px;
    left: 0px;
    border-radius: 50%;
    background-color: rgb(218,227,243);
    z-index: 2;
    display: none;
    
    
}
.orbe_circle2{
    width: 80px;
    height: 40px;
    position: fixed;
    top: 5rem;
    left: 0px;
    border-radius: 50%;
    background-color: rgb(218,227,243,0.2);
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
    z-index: 2;
    display: none;
    
}
.orbe2{
    display: none;
    position: fixed;
    font-family: serif;
    font-size: 1.8rem;
    color:darkslateblue;
    top: 1rem;
    left: 2rem;
    z-index: 2;

}
.orbe3{
    display: none;
    position: fixed;
    font-size: 0.8rem;
    color: black;
    top: 4rem;
    left: 2rem;
    font-family: serif;
    z-index: 2;
}
/*全てのLanding Page Title*/
.title{
    font-size: 1.3rem;
    font-style: italic;
    font-weight: bold;
    position: relative;
    top: 7.5rem;
    color:rgb(0,0,0);
    /*background-color: rgb(255,255,255,0.5);*/
    z-index:2;
    width: 62%;
    text-align: center;
    font-family: "Google Sans Flex",'serif';
    display: block;
    /*border: 3px solid red;*/
    margin: 0 auto;
    /*text-decoration: underline;*/
    text-shadow: 5px 5px lightblue;
   

}
/*Slide7_1 <p>*/

}

@media (orientation: landscape) and (min-width: 896px) and (max-width:955px){
    html,body{
    margin:0;
    padding: 0;
    height: 100%;
    overflow: scroll;
}

section{
    
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    scroll-snap-align: start;
}

.container{
    overflow: auto;
    scroll-snap-type: mandatory;
    height: 100vh;
    scroll-snap-type: y mandatory;
}
.slide5{
    display: block;
    height: 100vh;
}
.slide5_1{
    display: block;
    flex-direction: column;
    height: 70%;
    position: relative;
    top: 6rem;
    /*background-image: linear-gradient(-45deg,blue,white);*/
}
#main1{
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(/static/AdobeStock_622858237_2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    clip-path: polygon(35% 0%,100% 0%,100% 100%,60% 100%);
}
#main_title1{
    display: none;
    font-family: "Google Sans Flex",'serif';
    font-size: 1.3rem;
    background-color: rgb(255,255,255,0.5);
    position: absolute;
    top: 1.3rem;
    left: 3rem;
    z-index: 3;
    margin: 0 auto;
    width: 25%;
    font-style: italic;
    
    
}
#main2{
    display: none;
    width: 100%;
    height: 35%;
    background-image: url(/static/AdobeStock_619172259_2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    clip-path: polygon(0% 0%,60% 0%,35% 100%,0% 100%);
}
#main_title2{
    display: none;
    font-family: "Google Sans Flex",'serif';
    font-size: 1.3rem;
    background-color: rgb(255,255,255,0.5);
    position: absolute;
    top: 5rem;
    left: 5rem;
    z-index: 3;
    margin: 0 auto;
    width: 45%;
    font-style: italic;
    text-align: center;


}

#main3{
    display: none;
    width: 100%;
    height: 30%;
    background-image: url(/static/AdobeStock_201973585_2.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    clip-path: polygon(35% 0%,100% 0%,100% 100%,60% 100%);
}
#main_title3{
    display: none;
    font-family: "Google Sans Flex",'serif';
    font-size: 1.3rem;
    background-color: rgb(255,255,255,0.5);
    position: absolute;
    top: 9rem;
    left: 11rem;
    z-index: 3;
    margin: 0 auto;
    width: 30%;
    text-align: center;
    font-style: italic;

}


/*データアナリティクス*/
.slide6{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 200px 200px;
    height: 100vh;
}
.slide6_1{
    display: block;
    /*background-image: linear-gradient(pink,purple);*/
    width: 100%;
    height: 25%;
    grid-column: 1/3;
    /*position: relative;
    top: 3rem;*/
    
}
#data_text{
    font-size: 0.7rem;
    text-align: center;
    color: black;
    position: relative;
    top: 4.5rem;
    width: 100%;
}
.slide6_2{
    display: block;
    height: 100%;
    width: 100%;
    position: relative;
    left: 0rem;
    bottom: 5rem;
    grid-column: 1/2;
    
}
.grid_container2{
    display: flex;
    width: 100%;
    height: 100%;
}
/*背景色Blue*/
#dec1{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    clip-path: polygon(0% 0%,30% 0%,0% 80%);
    background-color: rgb(0,0,255,0.7);
    z-index: 2;
}
/*背景色*/
#dec2{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    clip-path: polygon(0% 0%, 60% 0%,20% 100%,0% 100%);
    background-color: cornflowerblue;
}
#dec3{
    display: flex;
    flex-direction: column;
    justify-content: center;
    place-items: center;
    width: 90%;
    height: 90%;
    margin: 0 auto;
    position: relative;
    gap: 10px;
}
#analysis_pro1{
    height: 100%;
    width: 100%;
    display: flex;
    background-color: rgb(127,255,212,0.1);
    z-index: 3;
    clip-path: polygon(0% 0%,100% 0%,100% 60%,50% 100%,0% 60%);
    place-items: center;
    justify-content: center;
    font-family:"Google Sans Flex",'serif';
    font-size: 0.7rem;
    
}
#analysis_pro2{
    height: 100%;
    width: 100%;
    display: flex;
    background-color: rgb(127,255,212,0.3);
    z-index: 3;
    clip-path: polygon(0% 0%,100% 0%,100% 60%,50% 100%,0% 60%);
    place-items: center;
    justify-content: center;
    font-family:"Google Sans Flex",'serif';
    font-size: 0.7rem;
    
}
#analysis_pro3{
    height: 100%;
    width: 100%;
    display: flex;
    background-color: rgb(127,255,212,0.5);
    z-index: 3;
    clip-path: polygon(0% 0%,100% 0%,100% 60%,50% 100%,0% 60%);
    place-items: center;
    justify-content: center;
    font-family:"Google Sans Flex",'serif';
    font-size: 0.7rem;
}
#analysis_pro4{
    height: 100%;
    width: 100%;
    display: flex;
    background-color: rgb(127,255,212,0.6);
    z-index: 3;
    clip-path: polygon(0% 0%,100% 0%,100% 60%,50% 100%,0% 60%);
    place-items: center;
    justify-content: center;
    font-family:"Google Sans Flex",'serif';
    font-size: 0.7rem;
}
#analysis_pro5{
    height: 100%;
    width: 100%;
    display: flex;
    background-color: rgb(127,255,212,0.8);
    z-index: 3;
    clip-path: polygon(0% 0%,100% 0%,100% 60%,50% 100%,0% 60%);
    place-items: center;
    justify-content: center;
    font-family:"Google Sans Flex",'serif';
    font-size: 0.7rem;
    
}
#analysis_pro6{
    height: 100%;
    width: 100%;
    display: flex;
    background-color: rgb(127,255,212,0.8);
    z-index: 3;
    clip-path: polygon(0% 0%,100% 0%,100% 60%,50% 100%,0% 60%);
    place-items: center;
    justify-content: center;
    font-family:"Google Sans Flex",'serif';
    font-size: 0.7rem;
}

.slide6_3{
    display: block;
    height: 100%;
    width: 100%;
    position: relative;
    right: 0rem;
    bottom: 4rem;
    grid-column: 2/4;
}
.grid_container1{
    display: grid;
    width: 97%;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 100px;
    place-items: center;
    margin: 0 auto;
    position: relative;
    top: 1rem;
}
#tech_item1{
    width: 100%;
    height: 100%;
    position: relative;
    background-image: url(/static/python-powered-w.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    justify-content: center;
    place-items: center;
}
#tech_item2{
    width: 100%;
    height: 100%;
    position: relative;
    background-image: url(/static/jupyter-svgrepo-com.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    justify-content: center;
    place-items: center;
}
#tech_item3{
    width: 100%;
    height: 100%;
    position: relative;
    background-image: url(/static/sql-database-generic-svgrepo-com.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    justify-content: center;
    place-items: center;
}
#tech_item4{
    width: 100%;
    height: 100%;
    position: relative;
    background-image: url(/static/Google\ Cloud.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    justify-content: center;
    place-items: center;
}
/*ビジネスアナリティクス＆コンサルティング*/
.slide7{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 200px 200px;
    height: 100%;
}
.slide7_1{
    display: block;
    width: 100%;
    height: 15%;
    grid-column: 1/3;
    /*position: relative;
    top: 2.5rem;*/
}
/*<p>*/
#txt1,#txt1_eng{
    
    font-size: 0.7rem;
    position: relative;
    top: 4.5rem;
    color:black;
    background-color: rgb(255,255,255,0.5);
    width: 100%;
    text-align: center;
    font-family: "Google Sans Flex",'serif';
    display: block;
    

}
#txt1::after{
    content: "データ分析とコンサルティングを提供します。";
    font-family: "Google Sans Flex",'serif';
}
/*<p>*/
#txt2{

    font-size: 0.7rem;
    position: relative;
    top: 4.5rem;
    color:black;
    background-color: rgb(255,255,255,0.5);
    width: 100%;
    text-align: center;
    font-family: "Google Sans Flex",'serif';
    display: none;

}
.slide7_2{
    display: block;
    width: 100%;
    height: 50%;
    position: relative;
    bottom: 4rem;
    left: 0rem;
}
/*Business Analysis & Consuling Grid Container*/
.grid_container{
    
    display: grid;
    width: 97%;
    height: 100%;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 50px 50px 50px;
    place-items: center;
    /*background-color: lavender;*/
    border-radius: 50px 50px 50px 50px/50px 50px 50px 50px;
    margin-left: 5px;
    margin-right: 5px;
}
/*Grid Containerに格納するObject*/
#grid_item1{
    width: 90%;
    height: 90%;
    /*border: 2px solid navy;*/
    position: relative;
    top: 10px;
    color:black;
    background-color: rgb(246,202,148,0.3);
    /*background-image:linear-gradient(navy,white) ;*/
    font-size: 0.7rem;
    display: flex;
    justify-content: center;
    place-items: center;
    border-radius: 60%;
}
#grid_item2{
    width: 90%;
    height: 90%;
    /*border: 2px solid navy;*/
    position: relative;
    top: 10px;
    color:black;
    background-color:rgb(240,154,148,0.3);
    /*background-image:linear-gradient(navy,white) ;*/
    font-size: 0.7rem;
    display: flex;
    justify-content: center;
    place-items: center;
    border-radius: 60%;
}
#grid_item3{
    width: 90%;
    height: 90%;
    /*border: 2px solid navy;*/
    position: relative;
    top: 10px;
    color:black;
    background-color:rgb(246,207,113,0.3);
    /*background-image:linear-gradient(navy,white) ;*/
    font-size: 0.7rem;
    display: flex;
    justify-content: center;
    place-items: center;
    border-radius: 60%;
}
#grid_item4{
    width: 90%;
    height: 90%;
    /*border: 2px solid navy;*/
    position: relative;
    top: 10px;
    color:black;
    background-color:rgb(135,197,95,0.3);
    /*background-image:linear-gradient(navy,white) ;*/
    font-size: 0.7rem;
    display: flex;
    justify-content: center;
    place-items: center;
    border-radius: 60%;
}
#grid_item5{
    width: 90%;
    height: 90%;
    /*border: 2px solid navy;*/
    position: relative;
    top: 10px;
    color:black;
    background-color:rgb(158,185,243,0.3);
    /*background-image:linear-gradient(navy,white) ;*/
    font-size: 0.7rem;
    display: flex;
    justify-content: center;
    place-items: center;
    border-radius: 60%;
}
#grid_item6{
    width: 90%;
    height: 90%;
    /*border: 2px solid navy;*/
    position: relative;
    top: 10px;
    color:black;
    background-color:rgb(205,171,235,0.3);
    /*background-image:linear-gradient(navy,white) ;*/
    font-size: 0.7rem;
    display: flex;
    justify-content: center;
    place-items: center;
    border-radius: 60%;
}
#grid_item7{
    width: 90%;
    height: 90%;
    /*border: 2px solid navy;*/
    position: relative;
    top: 10px;
    color:black;
    background-color:rgb(246,194,243,0.3);
    /*background-image:linear-gradient(navy,white) ;*/
    font-size: 0.7rem;
    display: flex;
    justify-content: center;
    place-items: center;
    border-radius: 60%;
}
.slide7_3{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    right: 0rem;
    bottom: 5rem;
}

/*Slide7_3 iframe*/
#ifm2{
    display: block;
    width: 100%;
    height: 100%;
    zoom: 24%;
    position: relative;
    top: 3rem;
    animation-play-state: paused;
    border: none;
    
    
}

/*Business Supportサービス*/
.slide8{
    display: flex;
    flex-direction: column;
    height: 100vh;
}
.slide8_1{
    display: block;
    height: 20%;

}
/*<p>*/
#txt4{
    font-size: 0.7rem;
    position: relative;
    top: 5rem;
    color:black;
    background-color: rgb(255,255,255,0.5);
    width: 95%;
    margin: 0 auto;
    text-align: center;
    font-family: "Google Sans Flex",'serif';
    padding-bottom: 1rem;

}
.slide8_2{
    display: block;
    height: 80%;
    position: relative;
    top: 1rem;
    
}
.tbl1{
    width: 95%;
    height: 90%;
    margin: 0 auto;
    position: relative;
    top: 2rem;
}
.tr1{
    width: 90%;
}
.th1{
    display: block;
    font-family: "Google Sans Flex",'serif';
    color: white;
    font-size: 0.7rem;
}
.td1{
    display: block;
    font-size: 0.6rem;
    font-family: "Google Sans Flex",'serif';
    padding: 0rem;
    background-color: rgb(211,211,211,0.3);
    border-radius: 20px 20px 20px 20px;

}
.th1:nth-child(odd){
    
    /*background-image: linear-gradient(-45deg,navy,transparent);*/
    background: cornflowerblue;
    border-radius: 50px;
}
.th1:nth-child(even){
    background: #fff;
    border-radius: 50px;
}

.slide8_3{
    display: block;
    height: 20%;

}
/*About*/
.slide9{
    display: flex;
    flex-direction: column;
    height: 100vh;
}
.slide9_1{
    display: block;
    height: 10%;
    position: relative;
    top: 1.5rem;

}
/*会社概要Table*/
.slide9_2{
    display: block;
    height: 35%;
    position: relative;
    top: 4rem;
}
.c_profile{
    display: block;
    width: 95%;
    margin: 0 auto;
    text-align: center;
    font-size: 0.8rem;
    color: black;
    position: relative;
    top: -1.5rem;
}
.tbl2{
    width: 100%;
    border-collapse: collapse;
    position: relative;
    top: -1.5rem;
}
.tr2{
    display: flex;
    width: 95%;
    margin: 0 auto;
}
.th2{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20%;
    border: 1px solid navy;
    background-color: lightgrey;
    font-size: 0.7rem;
    font-family: "Google Sans Flex",'serif';
    

}
.td2{
    display: block;
    width: 80%;
    border: 1px solid navy;
    font-size: 0.7rem;
    text-align: center;
    font-family: "Google Sans Flex",'serif';
   
}
.biz{
    display: block;
    position: relative;
    /*padding: 0;*/
    margin-top: 0;
}
.biz1{
    font-size: 0.7rem;
    font-family: "Google Sans Flex",'serif';
    text-align: left;

}

.slide9_3{
    display: block;
    height: 45%;
    background-color: rgb(136,206,250);
    color: white;
    position: relative;
    bottom: -0.8rem;
}
.p_profile{
    display: block;
    width: 95%;
    margin: 0 auto;
    text-align: center;
    position: relative;
    top: 0rem;
    font-size: 0.7rem;
    color: white;
}
.p_career{
    display: block;
    position: relative;
    top: 0rem;
}
.c_row{
    display: flex;
    width: 95%;
    margin: 0 auto;
}
.c_year{
    width: 20%;
    display: block;
    font-size: 0.6rem;
}
.c_event{
    width: 80%;
    display: block;
    font-size: 0.6rem;
    padding-bottom: 0.1rem;
}

/*Contact*/
.slide10_1{
    display: block;
    height: 30%;
    position: relative;
    top: 7rem;

}

/*<a>linkdIn*/
#linkdin{
    display: block;
    width: 40%;
    position: relative;
    top: 0rem;
    margin: 0 auto;
    text-align: center;
    padding: 0.5px;
    font-size: 0.7rem;
}
a[href^="https://"]::before{
    content: url(/static/LI-In-Bug.png);
    zoom: 3%;
    position: relative;
    top: 10rem;
}
#mail{
    display: block;
    width: 40%;
    position: relative;
    top: 0rem;
    margin: 0 auto;
    text-align: center;
    padding: 2rem;
    font-size: 0.7rem;

}
a[href^="mailto:"]::before{
    /*font-family: 'Material Symbols Outlined';*/
    content:url(/static/contact_mail_24dp_1F1F1F_FILL0_wght400_GRAD0_opsz24.svg);
    position: relative;
    top: 0.5rem;
    right: 0.5rem;
    zoom: 0.7;
}

#nav{
    display: flex;
    position: absolute;
    top: 1.5rem;
    right: 0.5rem;
    width: 23%;
    height: 12%;
    z-index: 5;
}
#menu{
    display: inline-block;
    position: absolute;
    right: 3rem;
    top: 0rem;
    width: 50%;
    height: 70%;
    color: black;
    font-size: 0.7rem;
    
}
#eng{
    display: inline-block;
    position: absolute;
    right: -1rem;
    top: 0rem;
    width: 50%;
    height: 70%;
    color: black;
    font-size: 0.7rem;
    
}
.lang{
    display: block;
    position: relative;
    top: 2.2rem;
    left: 11.3rem;
    font-size: 0.5rem;
    color: black;
}
.main-nav{
    background: black;
    width: 100%;
    position: absolute;
    z-index: 2;
    top: 20px;
    right: 0;
    overflow: hidden;
    transition: .5s;
    transform: translateX(100%);
    font-size: 2.5rem;
    z-index: 5;
}
.main-nav.open-menu{
    /*width: 100%;*/
    transform: none;
    width: 30%;
    padding: 0.5rem;
    z-index: 5;
}

.main-nav li{
    text-align: center;
    margin: 0.5rem;
    font-size: 0.9rem;
    z-index: 5;

}
.main-nav a{
    display: block;
    color: white;
}

/*企業Logo*/
.orbe_circle{
    width: 60px;
    height: 60px;
    position: fixed;
    top: 0px;
    left: 0px;
    border-radius: 50%;
    background-color: rgb(218,227,243);
    z-index: 2;
    display: none;
   
    
}
.orbe_circle2{
    width: 60px;
    height: 25px;
    position: fixed;
    top: 4rem;
    left: 0px;
    border-radius: 50%;
    background-color: rgb(218,227,243,0.2);
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
    z-index: 2;
    display: none;
    
}
.orbe2{
    display: none;
    position: fixed;
    font-family: serif;
    font-size: 1.2rem;
    color:darkslateblue;
    top: 1rem;
    left: 2rem;
    z-index: 2;

}
.orbe3{
    display: none;
    position: fixed;
    font-size: 0.7rem;
    color: black;
    top: 3rem;
    left: 2rem;
    font-family: serif;
    z-index: 2;
}
/*全てのLanding Page Title*/
.title{
    font-size: 1.2rem;
    font-style: italic;
    font-weight: bold;
    position: relative;
    /*bottom: 2rem;*/
    color:rgb(0,0,0);
    /*background-color: rgb(255,255,255,0.5);*/
    z-index:2;
    width: 62%;
    text-align: center;
    font-family: "Google Sans Flex",'serif';
    display: block;
    /*border: 3px solid red;*/
    margin: 0 auto;
    /*text-decoration: underline;*/
    text-shadow: 5px 5px lightblue;
   

}

}